Loading...
Searching...
No Matches
Opm::WVFPEXP Class Reference

## Public Member Functions

void | update (const DeckRecord &record)
void | update (const RestartIO::RstWell &rst_well)
bool | explicit_lookup () const
bool | shut () const
bool | prevent () const
bool | report_first () const
bool | report_every () const
bool | operator== (const WVFPEXP &other) const
bool | operator!= (const WVFPEXP &other) const
template<class Serializer>
void | serializeOp (Serializer &serializer)

## Static Public Member Functions

static WVFPEXP | serializationTestObject ()

The documentation for this class was generated from the following files:

- opm/input/eclipse/Schedule/Well/WVFPEXP.hpp
- opm/input/eclipse/Schedule/Well/WVFPEXP.cpp